--- old/usr/src/man/man1/audioctl.1	Sat Feb  8 10:54:35 2020
+++ new/usr/src/man/man1/audioctl.1	Sat Feb  8 10:54:35 2020
@@ -11,8 +11,9 @@
 .\"
 .\"
 .\" Copyright 2011 Nexenta Systems, Inc.  All rights reserved.
+.\" Copyright 2020 Peter Tribble.
 .\"
-.TH AUDIOCTL 1 "Mar 18, 2011"
+.TH AUDIOCTL 1 "Feb 8, 2020"
 .SH NAME
 audioctl - audio device control command line interface
 .SH SYNOPSIS
@@ -27,24 +28,29 @@
 
 .LP
 .nf
-\fBaudioctl\fR \fBshow-control\fR [\fB-v\fR] [\fB-d\fR \fIdevice\fB] [\fIcontrol\fR ...]
+\fBaudioctl\fR \fBshow-control\fR [\fB-v\fR] [\fB-d\fR \fIdevice\fR] [\fIcontrol\fR ...]
 .fi
 
 .LP
 .nf
-\fBaudioctl\fR \fBset-control\fR [\fB-v\fR] [\fB-d\fR \fIdevice\fB] \fIcontrol\fR \fIvalue\fR
+\fBaudioctl\fR \fBset-control\fR [\fB-v\fR] [\fB-d\fR \fIdevice\fR] \fIcontrol\fR \fIvalue\fR
 .fi
 
 .LP
 .nf
-\fBaudioctl\fR \fBsave-controls\fR [\fB-d\fR \fIdevice\fB] [\fB-f\fR] \fIfile\fR
+\fBaudioctl\fR \fBsave-controls\fR [\fB-d\fR \fIdevice\fR] [\fB-f\fR] \fIfile\fR
 .fi
 
 .LP
 .nf
-\fBaudioctl\fR \fBload-controls\fR [\fB-d\fR \fIdevice\fB] \fIfile\fR
+\fBaudioctl\fR \fBload-controls\fR [\fB-d\fR \fIdevice\fR] \fIfile\fR
 .fi
 
+.LP
+.nf
+\fBaudioctl\fR \fBhelp\fR
+.fi
+
 .SH DESCRIPTION
 The \fBaudioctl\fP command is used to control various settings and features
 of audio devices, including mixer settings such as playback volume and
@@ -64,7 +70,7 @@
 .sp
 .ne 2
 .na
-\fBshow-device\fR [\fB-v\fR] [\fB-d\fR \fIdevice\fR] [\fBcontrol\fR ... ]
+\fBshow-device\fR [\fB-v\fR] [\fB-d\fR \fIdevice\fR]
 .ad
 .sp .6
 .RS 4n
@@ -76,7 +82,7 @@
 .sp
 .ne 2
 .na
-\fBshow-control\fR [\fB-v\fR] [\fB-d\fR \fIdevice\fR]
+\fBshow-control\fR [\fB-v\fR] [\fB-d\fR \fIdevice\fR] [\fBcontrol\fR ... ]
 .ad
 .sp .6
 .RS 4n
@@ -89,7 +95,7 @@
 .sp
 .ne 2
 .na
-\fBset-control\fR [\fB-v\fR] [\fB-d\fR \fIdevice\fB] \fIcontrol\fR \fIvalue\fR
+\fBset-control\fR [\fB-v\fR] [\fB-d\fR \fIdevice\fR] \fIcontrol\fR \fIvalue\fR
 .ad
 .sp .6
 .RS 4n
@@ -101,7 +107,7 @@
 .sp
 .ne 2
 .na
-\fBsave-controls\fR [\fB-f\fR] [\fB-d\fR \fIdevice\fB] \fIfile\fR
+\fBsave-controls\fR [\fB-f\fR] [\fB-d\fR \fIdevice\fR] \fIfile\fR
 .ad
 .sp .6
 .RS 4n
@@ -113,7 +119,7 @@
 .sp
 .ne 2
 .na
-\fBload-controls\fR [\fB-d\fR \fIdevice\fB] \fIfile\fR
+\fBload-controls\fR [\fB-d\fR \fIdevice\fR] \fIfile\fR
 .ad
 .sp .6
 .RS 4n
@@ -122,6 +128,16 @@
 specified).
 .RE
 
+.sp
+.ne 2
+.na
+\fBhelp\fR
+.ad
+.sp .6
+.RS 4n
+Display the usage message.
+.RE
+
 .SH ENVIRONMENT VARIABLES
 .ne 2
 .na
@@ -133,21 +149,7 @@
 \fB/dev/audio\fR is used.
 .RE
 
-
 .SH ATTRIBUTES
-See \fBattributes\fR(5) for descriptions of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-c | c
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Interface Stability	See below.
-.TE
-.LP
 The \fBaudioctl\fR command and its subcommands are Committed.  The
 names of controls, their values, and device names are Uncommitted.
 The display output is intended for human consumption, and is Not An
@@ -156,4 +158,4 @@
 Private.
 .SH SEE ALSO
 \fBaudioplay\fR(1), \fBaudiorecord\fR(1), \fBdsp\fR(7I),
-\fBmixer\fR(7I), \fBattributes\fR(5)
+\fBmixer\fR(7I)
